Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1093 - Check this url plz, root exploit!
Summary: Check this url plz, root exploit!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd
Version: 5.2
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://www.netect.com/advisory_0209.html
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-09 20:59 UTC by Stijn Jonker
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-09 22:38:13 UTC


Attachments (Terms of Use)

Description Stijn Jonker 1999-02-09 20:59:55 UTC
This error is reported on slashdot.org, not on bugtraq
yet...

But please fix fast. I called today approx begining of
afternoon, was promised to get called back. Not there
anymore, going to main server to disable ftpd.....

Comment 1 Bill Nottingham 1999-02-09 22:38:59 UTC
fixed, wu-ftpd-2.4.2b18-2.1.*.rpm

------- Additional Comments From   02/09/99 18:36 -------
It seems like ftp.redhat.com is vulnerable, too...


Note You need to log in before you can comment on or make changes to this bug.